﻿.customCenter {
    padding-right: 5% !important;
    padding-left: 5% !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

.customToggleButton.active {
    background-color: #60AD18 !important;
    border-color: #427560 !important;
}

.customContainer {
    position: relative !important;
}

.customContent {
    position: absolute;
    bottom: 0;
}

#ContactTable_previous a {
    margin-right: 50px !important;
}

.customButton {
    margin-top: 2px;
}

td {
    font-size: 14px !important;
}

th {
    font-size: 14px !important;
    font-weight: normal;
}

.btn {
    height: auto !important;
}